Subject: Re: What about RSXNT instead of cygwin32???
From: [email-masked] (Bernd Schilpp)

17 Oct 1997 01:47:05 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Peter Dalgaard BSA <[email-masked]>
Cc: Geoffrey Noer <[email-masked]>, [email-masked]

Peter Dalgaard BSA wrote:

> Geoffrey Noer <[email-masked]> writes:
>
> >
> > > Yes, I've tried that and it certainly seems to be a class act,
> > > although not as ambitious as cygwin32.
> >
> > From what I have heard, RSXNT sounds like it does significantly
> > less but isn't beta quality.  I've also heard that nobody is actively
> > maintaining RSXNT -- anyone know differently?
>
> As far as I can tell, the author is still around, but hasn't posted
> anything on the net since the summer holidays. The current version is
> from March 97, so it's not exactly rapidly changing, but it's probably
> a bit early to declare it dead.

I know from Rainer Schnitker that there will be a new version (1.4) of
RSXNT with some improvements. But 1.4 will not come this October.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".